
a:hover      { font-family: Comic Sans MS;  }
style de caractères par défaut { font-family: Comic Sans MS; font-size: 9pt; text-align:justify; line-height:100%; margin-left:2pt }
a:active     { font-family: Comic Sans MS; color: #0000FF }
a:link       { font-family: Comic Sans MS; color: #003299 }
a:visited    { font-family: Comic Sans MS; color: #003299 }
p            { font-family: Comic Sans MS; font-size: 9pt; text-align: justify; line-height: 
               100%; margin-left: 2pt; margin-right: 2pt }
h1           { font-family: Comic Sans MS; font-size: 12pt; color: #0000FF; text-align: 
               justify; line-height: 100%; margin-left: 3pt }
h2           { font-family: Comic Sans MS; font-size: 10pt; color: #0000FF; text-align: 
               justify; line-height: 100%; font-weight: bold; margin-left: 3pt }
h3           { font-family: Comic Sans MS; font-size: 9pt; color: #0000FF; font-weight: bold; text-align:justify; line-height:100%; margin-left:2pt }
table        { font-family: Comic Sans MS; font-size: 9pt; text-align: justify; line-height: 
               100%; margin: 2pt; padding: 0 }
td           { font-family: Comic Sans MS; font-size: 9pt; text-align: justify; margin: 2pt; 
               padding: 0 }
textarea     { font-family: Comic Sans MS; font-size: 9pt; text-align: left; line-height: 
               100%; margin-left: 2pt; margin-right: 2pt }